package io.hmit.modules.sys.enums;

/**
 * 叶子节点枚举
 *
 * @author zsh 408538940@qq.com
 */
public enum RegionLeafEnum {

    YES(1),
    NO(0);

    private int value;

    RegionLeafEnum(int value) {
        this.value = value;
    }

    public int value() {
        return this.value;
    }
}
